WordPress SP Project & Document Manager Plugin 'ajax.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 71267
Class: Input Validation Error
CVE: CVE-2014-9178
Remote: Yes
Local: No
Published: Nov 21 2014 12:00AM
Updated: Dec 09 2014 12:56AM
Credit: Dang Quoc Thai
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus